device (Device): The device where the USB connection occurredcurl --location --request POST '/devices/usb-connections' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"distinct_count": "string",
"include_total_count": true,
"limit": 10,
"offset": 0,
"query": "name='\''WINPC-4291'\'' AND status IN ('\''active'\'', '\''pending'\'')",
"sort": "name desc, id"
}'{
"distinct_values": [
{
"count": 0,
"value": null
}
],
"pagination": {
"count": 0,
"total_count": 1000
},
"items": [
{
"connection_count": 5,
"device_instance_id": "USB\\VID_1050&PID_0407\\serial&2",
"device_serial_number": "123456789",
"device_type": "hid",
"latest_connected_time": "2024-01-15T10:30:00Z",
"manufacturer": "Yubico",
"product_id": 1031,
"product_name": "YubiKey OTP+FIDO+CCID",
"risk_level": 0,
"vendor_id": 4176
}
]
}